サービス名から探す : Bizメール&ウェブ ビジネス(ライト/ベーシック)に関するお知らせ

ImageMagick の delegate 処理の脆弱性(CVE-2016-3714)については対処済みです。

ImageMagickのdelegateの処理に任意のコマンドを実行される脆弱性(CVE-2016-3714)が発見されました。

ImageMagickの脆弱性に関する詳細は、下記ページをご確認ください。
一般社団法人 JPCERT コーディネーションセンター:(https://www.jpcert.or.jp/at/2016/at160021.html)

本脆弱性について、Bizメール&ウェブ ビジネス においては、2016年5月11日に対処済みです。
 

前のページへ戻る